
/* ------------------ Common HTML5 -------------------- */
body, ul, h1, h2, h3, h4, h5 { 
margin: 0;
padding: 0;
}
ul {
list-style-type: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block; 
}
img{border:0;}
.clr {
clear: both;
}

.relative {
position: relative;
}

/*  ------------ Fonts -------------- */
@font-face {
    font-family: 'Cabin';
    src: url('/files/fonts/Cabin.eot');
    src: url('/files/fonts/Cabin.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/Cabin.woff2') format('woff2'),
         url('/files/fonts/Cabin.woff') format('woff'),
         url('/files/fonts/Cabin.ttf') format('truetype'),
         url('/files/fonts/Cabin.svg#Cabin') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'saoui';
    src: url('/files/fonts/saoui.eot');
    src: url('/files/fonts/saoui.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/saoui.woff2') format('woff2'),
         url('/files/fonts/saoui.woff') format('woff'),
         url('/files/fonts/saoui.ttf') format('truetype'),
         url('/files/fonts/saoui.svg#sao_saoui') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
font-family: 'Cabin', Arial, sans-serif;
color: white;
font-size: 13px;
text-shadow: 1px 1px #000;
}
nav {
font-family: 'saoui', Arial, sans-serif; 
}


/*  ------------ Links -------------- */

a:link, a:active {text-decoration:none;color:#FF8C00;}
a:visited{text-decoration:none;color:#CECECE; }
a:hover{text-decoration:none;color:#ff0000;}

nav a:link,nav a:active, nav a:visited{text-decoration:none;color:#FFF; text-shadow: 1px 1px #000;}
nav a:hover{text-decoration:none;color:#FF8C00;text-shadow: 1px -1px 2px #FFF,-1px 1px 2px #FFF,-1px -1px 2px #FFF,1px 1px 2px #FFF;}




/*  ------------ Main -------------- */
body {
background-color: black;
color: white;
}

footer {
border: 1px solid black;
}

#wrapper {
background-color: #3F3F3F;
box-shadow: 0px 0px 30px 10px #666666;
width: 1036px;
margin: 0 auto;
padding: 0 8px;
position: relative;
}

aside#rightside {
width: 300px;
float: right;
}

header { 
width: 100%;
height: 95px;
float:left;
}
nav {
width: 100%;
float:left;
position: relative;
border-radius: 7px;
margin: 5px 0;
height: 30px;
background: #4E0000;
background: -moz-linear-gradient(top,#9D6C6C 0%,#4E0000 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#9D6C6C),color-stop(100%,#4E0000));
background: -webkit-linear-gradient(top,#9D6C6C 0%,#4E0000 100%);
background: -o-linear-gradient(top,#9D6C6C 0%,#4E0000 100%);
background: -ms-linear-gradient(top,#9D6C6C 0%,#4E0000 100%);
background: linear-gradient(top,#9D6C6C 0%,#4E0000 100%);
}
div#content {
width: 900px;
display:block;
float:left;

}

aside#leftside {
width: 160px;
position: absolute;
left: 8px;
top: 136px;
}

main {
width: 728px;
position: relative;
float:left;
}

footer {
background-color: #202020;
padding: 10px;
margin-top: 8px;
}

/*  ------------ Headers -------------- */
h1, h2, h3, h4, h5 {
text-shadow: 2px 2px 5px #FF8C00;
font-family: 'saoui',Arial,sans-serif !important;
letter-spacing: 1px;
margin-bottom: 5px;
}
h1 {font-size: 28px;}
h2 {font-size: 26px;}
h3 {font-size: 24px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;
letter-spacing: 3px;}



/*  ------------ Player -------------- */

/* lights out */
#playheader, #player, #social, #sources, #playinfo { 
position:relative;
z-index: 80;
}

#playheader {
background-color:#202020;color:white;
}

#playheader .prev { 
display: block;
width: 48px;
height: 48px;
float: left;
margin: 8px 0 8px 5px;
}
#playheader .prev a { width: 48px;
height: 48px;display:block;}

#playheader .title { 
height: 54px;
width: 620px;
float: left;
border: 0;
margin: 5px 0;
padding: 0;
text-align: center;
line-height: 54px;
font-size: 25px;
text-shadow: 0 0 10px #C61A1A;
overflow: hidden;
}

#playheader .next { 
display: block;
width: 48px;
height: 48px;
float: right;
margin: 8px 5px 8px 0;
}
#playheader .next a { width: 48px;height: 48px;display:block; }




#player {
background-color: #202020;
text-align: center;
overflow: visible;
min-height: 447px;
overflow: hidden;
z-index: 84;
}



#playnojs {
font-size: 30px;
color: white;
}



  #parts {
background-color: #202020;
text-align: center;
padding: 12px;
}

#parts a {
width: 72px;
padding: 3px 4px;
margin: 2px;
border: 1px solid #DF8D2F;
background: #515151;
text-decoration: none;
text-align: center;
text-shadow: 1px 1px 0px #000;
letter-spacing: 1px;
font-size: 16px;
overflow: hidden;
border-radius: 5px;
}

#parts a.active { background: #4E0000; }


#sources {
background-color: #202020;
padding: 0 0 6px 4px;

}

#sources a {
width: 72px;
padding: 10px 1px;
margin: 2px;
border: 1px solid #DF8D2F;
background: #515151;
text-decoration: none;
float: left;
text-align: center;
text-shadow: 1px 1px 0px #000;
font-family: 'saoui',Arial,sans-serif!important;
letter-spacing: 1px;
font-size: 20px;
overflow: hidden;
border-radius: 5px;
}

#sources a.active {
background: #4E0000;
}


  
  #playinfo {display: block; background-color: #202020; }
  
  #playinfo span {

font-size: 10px;
background-color: #FFC;
border: 1px dashed #E6DB55;
padding: 5px;
text-align: center;
margin: 0 auto;
color: #000;
display: block;
text-shadow: none !important;
display: block;
}

#srcinfo {
font-size: 13px;
background-color: #ffffcc;
border: 3px dashed #E6DB55;
padding: 10px;
text-align: center;
margin: 0 auto;
color:black;
text-shadow:none !important;
  display: block;
}

#epinfo {
font-size: 13px; 
background-color: #ffffcc;
border: 1px dashed #E6DB55;
padding: 5px; 
text-align: center; 
margin: 0px auto; 
color:black;
text-shadow: none ! important; 
display: block; 
width: 700px;
}

#commentinfo {
font-size: 14px; 
background-color: #ffffcc;
border: 1px dashed #E6DB55;
padding: 5px; 
text-align: center; 
margin: 0px auto; 
color:black;
text-shadow: none ! important; 
display: block; 
}


.cfinfo {
  font-size: 11px;
  background-color: #FFC;
  border: 1px dashed #E6DB55;
  padding: 5px;
  text-align: center;
  margin: 0 auto;
  color: #000;
  display: block;
  text-shadow: none!important;
}

.cfinfo a:link, .cfinfo a:visited {
color: #FF8C00 !important;
}

#social {
background-color: #202020;
padding: 4px;
}


#disclaimer {
font-size:13px;text-align:center;width:728px;
}

/* ----------- Lists ------------- */

#nextprevlist {
width: 415px;
float: right;
}

#nextprevlist li {
font-size: 15px;
border: 1px solid #DF8D2F;
margin-bottom: 5px;
background-color: #515151;
border-radius: 5px;
}

#nextprevlist li a, #nextprevlist li.on {
display: block;
text-decoration: none;
padding: 4px 0 4px 6px;
position: relative;
}
#nextprevlist li.on {
background-color: #4E0000;
}

#nextprevlist li a span, #nextprevlist li.on span span {
position: absolute;
right: 4px;
top: 2px;
color: #FFF;
/* width: 30px; */
text-align: center;
display: block;
padding: 1px 5px;
margin-left: 5px;
border: 1px solid;
border-radius: 4px;
-moz-border-radius: 4px;
font-size: 14px;
overflow: hidden;
}

/* info colors */
span.Sub {background-color: #058305;}
span.Dub {background-color: #3F48CC;}
span.Raw {background-color: #B20000;}
span.Info {background-color: #800080;}
span.Advance {background-color: #800080;}

#trendinglist { display: inline-block}
#serieslist { }
#latestlist { min-height: 550px; }
#seariessearchlist { margin-top: 5px; }
#ongoingserieslist { margin-top: 5px; }
#newlyaddedlist { margin-top: 5px; }
#recommendationslist { margin-top: 5px; }
#aotslist { margin-top: 5px; }


/* listtype for trending and latest */
.epl2 li {
display: block;
float: left;
width: 137px;
margin: 0 3px 5px 3px;
padding: 0 0 2px 0;
background-color: #515151;
border: 1px solid #DF8D2F;
font-size: 13px;
text-align: center;
overflow: hidden;
border-radius: 5px;
}

.epl2 li a.ser {
overflow: hidden;
height: 15px;
width: 128px;
display: block;
margin: 3px auto 0 auto;
font-size: 11px;
border: 1px solid #DF8D2F;
background-color: #4E0000;
border-radius: 3px;

}
.epl2 li a.ep {
  display: block;
  overflow: hidden;
height: 98px;
}

.epl2 li a.ep span.img {
display: block;
width: 130px;
height: 81px;
margin: 3px auto 0 auto;
z-index: 1;
background-repeat: no-repeat;
background-position: center -10px;
position: relative;
}


.epl2 span.play:hover {
background: url("/img/play2.png") no-repeat center center;
}

.epl2 span.play {
display:block;
height:80px;
}

.epl2 li a.ep span.img span.play span {
position: absolute;
left: 1px;
bottom: 0px;
height: 16px;
display: block;
float: left;
padding: 0px 5px;
margin-left: 5px;
border-left: 1px solid;
border-top: 1px solid;
border-right: 1px solid;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
-moz-border-top-left-radius: 3px;
-moz-border-top-right-radius: 3px;
color: #FFF;
}



/* list type for search and series */
.epl li {
display: block;
float: left;
width: 234px;
height: 90px;
margin: 0 3px 5px 3px;
padding: 0;
background-color: #515151;
border: 1px solid #DF8D2F;
font-size: 13px;
overflow: hidden;
border-radius: 5px;
position: relative;
}
.epl li span.img {
border: 1px solid #DF8D2F;
width: 60px;
height: 76px;
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;
border-radius: 5px;
display: block;
position: absolute;
top: 6px;
left: 5px;
}

.epl li span.epser {
border: 1px solid #DF8D2F;
background-color: #515151;
width: 138px;
height: 71px;
padding: 3px;
font-size: 12px;
float: left;
letter-spacing: -1px;
border-radius: 5px;
overflow: hidden;
position: absolute;
top: 6px;
left: 70px;
z-index: 3;

}

.epl li span.epser span {
overflow: hidden;
display: block;
background-color: #4E0000;
width: 132px;
height: 52px;
padding: 2px;
border: 1px solid #DF8D2F;
text-align: center;
vertical-align: middle;
border-radius: 5px;
}

.epl li span.epser span a {
display: table-cell;
width: 132px;
height: 52px;
font-size: 13px;
text-align: center;
vertical-align: middle;
}

.epl li span.Sub,
.epl li span.Dub,
.epl li span.Raw,
.epl li span.Info,
.epl li span.Advance
 {
position: absolute;
right: -2px;
top: 22px;
height: 16px;
display: block;
padding: 1px 5px 5px 5px;
border-left: 1px solid #FFF;
border-top: 1px solid #FFF;
border-right: 1px solid #FFF;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
-moz-border-top-left-radius: 3px;
-moz-border-top-right-radius: 3px;
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
font-size: 11px;
color: #FFF;
z-index: 2;
}



/* list for series */
.srl li {
display: block;
float: left;
width: 106px;
height: 163px;
margin: 0 0px 5px 4px;
padding: 4px;
background-color: #515151;
border: 1px solid #DF8D2F;
font-size: 13px;
text-align: center;
overflow: hidden;
border-radius: 5px;
}

.srl li a span.img {
width: 104px;
height: 128px;
display: block;
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
margin: 0 auto 2px auto;
border: 1px solid #DF8D2F;
border-radius: 5px;
}

.srl li a span.title {
overflow: hidden;
height: 30px;
width: 104px;
margin: 1px auto 0 auto;
font-size: 11px;
border: 1px solid #DF8D2F;
background-color: #4E0000;
display: block;
vertical-align: middle;
text-align: center;
border-radius: 5px;
}

.srl li a span.title span {
height: 30px;
width: 104px;
display: table-cell;
vertical-align: middle;
text-align: center;
}



/* -------- bubble pop balloon---------------- */

.loontip {
height: 155px;
box-shadow: none;
overflow: hidden;
max-width: 250px;
padding: 8px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
border-top: solid 1px #DF8D2F;
border-right: solid 1px #DF8D2F;
border-bottom: solid 1px #DF8D2F;
color: #fff;
background-color: #515151;
z-index: 32767;
text-lign: left;
}

/* --------- Pagination ----------- */


#pagenavi { margin: 10px auto; clear: both;}

.light-theme {
	overflow: hidden;
	display:table;
}

.light-theme a, .light-theme span {
	float: left;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #DF8D2F;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #202020; /* Old browsers */
	background: -moz-linear-gradient(top, #7B7A7A 0%, #202020 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7B7A7A), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7B7A7A 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7B7A7A 0%,#202020 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7B7A7A 0%,#202020 100%); /* IE10+ */
	background: linear-gradient(top, #7B7A7A 0%,#202020 100%); /* W3C */
}



.light-theme a:hover {
	text-decoration: none;
	background: #515151;
}

.light-theme .current {
	background: #4E0000;
	color: #FFF;
	cursor: default;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}




/*  ------------ Others -------------- */

.epsa {
border: 1px solid #D78D2F; float: left; padding: 3px; border-radius: 5px;
}

.epla {
display: block; margin-top: 5px;
}

.fblike {
float: left;
margin: 10px 0 4px 5px;
height: 22px;
}

.tweet {
float: left;
margin: 10px 4px 4px 15px;
width: 87px;
height: 22px;
}

.gplus {
float: left;
margin: 10px 0 4px 5px;
height: 22px;
}

.watchbtn {
float: right;
padding: 0px;
font-size: 26px;
width: 130px;
margin: 4px 24px 0 0px;
font-family: 'saoui',Arial,sans-serif!important;
text-shadow: 0 0 1em #DF8D2F,0 0 1em #DF8D2F,0 0 1em #DF8D2F;
letter-spacing: 3px;
color: #FFF;
}

.reportbtn {
float: right;
font-size: 18px;
text-indent: 26px;
margin: 10px 10px 0px 0;
background: url('/img/warning-icon.png') no-repeat 0px 0px;
}

.pviews {
float: right;
font-size: 16px;
margin: 12px 24px 0px 0px;
}

.srcalert {
display:block; color:white; font-size: 23px; text-align: center;
}

.serfblike {
position: absolute; top: 6px; right: 119px;
}

.sertweet {
position: absolute; top: 5px; right: 57px;
}
.sergplus {
position: absolute; top: 6px; right: 2px;
}

.poplist {
font-size:14px;
}

.foot {
text-align:center; display:block;
}

.pageload {
font-size: 10px; display: block; margin: 10px 0;
}
.center {
text-align:center;
}

.chatdiv {
width: 300px; height:700px;
} 

.chatmods {
float: left;
margin: 1px 13px;
width: 118px;
text-transform: capitalize;
font-size: 12px;
}



.la {
width: 728px;
height: 90px;
display:block;

}

.wa {
width: 160px;
height: 600px;
display:block;
}

.sa {
width: 300px;
height: 250px;
display:block;
}

.advid {
width: 600px;
height: 330px;
display:block;
}



#lightsout {
width: 100%;
height: 100%;
left: 0px;
top: 0px;
position: fixed;
background-color: rgb(0, 0, 0);
opacity: 0.8;
z-index: 20;
background-position: initial initial;
background-repeat: initial initial;
display:none;

}

#sitealert {
  font-size: 22px;
  background-color: #FFC;
  border: 2px dashed #E6DB55;
  padding: 8px;
  text-align: center;
  float: left;
  margin-bottom: 5px;
  width: 1016px;
  color: #000;
  text-shadow: none !important;
}

nav ul {
margin-left: 4px;
}

nav ul li {
list-style: none;
float: left;
margin: 0 5px 0 5px;
font-size: 22px;

}


header div#logo {
width: 300px;
float: left;
height: 90px;
margin-top: 5px;
background: url(/img/aniv5logo.png) no-repeat;
overflow: hidden;
}


#series .imgseries {
float: left;
margin: 0 5px 5px 0;
}



/* -------------- Search Form -------------- */
    #search {
    
width: 200px;
height: 24px;
position: absolute;
right: 2px;
top: 4px;
overflow: hidden;
    }
    #search .query {
        height: 22px;
      border: 1px solid #DF8D2F;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      margin: 0px;
      font-weight: bold;
      width: 152px;
      padding: 0px 4px 0 4px;
      font-size: 14px;
      line-height: 22px;
      background-color: #4E0000;
      text-align: center;
      color: #FFF;
      float: left;
    }
    
    #search .searchbtn {
       width: 24px;
height: 24px;
float: left;
margin-left: 5px;
    }



  
/* -------------- Multi Column for List -------------- */

 #genrecheck {
  margin-bottom:8px;
  }
  
  #genrecheck .genre {
  width:98px; font-size:10px;float:left; margin: 0 2px 2px 2px;
  }

.column {
	width: 220px;
	float: left;
	padding-right: 20px;
}

.column ul {
	margin: 10px 0 10px 0;
	padding: 0;
	list-style: none;
	text-indent: 0;
}

.column li {
	margin-left: 2px;
	padding: 0;
}

.column p.sep {
font-weight: bold;
border: 1px solid #DF8D2F;
background-color: #515151;
text-shadow: 0 0 10px #C61A1A;
font-size: 19px;
height: 24px;
overflow: hidden;
padding-left: 15px;
margin: 0px;
width: 216px;
border-radius: 5px;
}

.column p.sep:hover {
	cursor: pointer;
}
.icheckbox_line-blue,
.iradio_line-blue {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 0px 5px 21px;
    line-height: 11px;
    height: 11px;
    color: #fff;
    background-color: #515151;
border:1px solid #DF8D2F;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
    .icheckbox_line-blue .icheck_line-icon,
    .iradio_line-blue .icheck_line-icon {
        position: absolute;
        top: 50%;
        left: 5px;
        width: 13px;
        height: 11px;
        margin: -5px 0 0 0;
        padding: 0;
        overflow: hidden;
        background: url(/files/skins/line/line.png) no-repeat;
        border: none;
    }
    .icheckbox_line-blue.hover,
    .icheckbox_line-blue.checked.hover,
    .iradio_line-blue.hover {
        background: #4E0000;
    }
    .icheckbox_line-blue.checked,
    .iradio_line-blue.checked {
        background: #4E0000;
    }
        .icheckbox_line-blue.checked .icheck_line-icon,
        .iradio_line-blue.checked .icheck_line-icon {
            background-position: -15px 0;
        }
    .icheckbox_line-blue.disabled,
    .iradio_line-blue.disabled {
        background: #ADD7F0;
        cursor: default;
    }
        .icheckbox_line-blue.disabled .icheck_line-icon,
        .iradio_line-blue.disabled .icheck_line-icon {
            background-position: -30px 0;
        }
    .icheckbox_line-blue.checked.disabled,
    .iradio_line-blue.checked.disabled {
        background: #ADD7F0;
    }
        .icheckbox_line-blue.checked.disabled .icheck_line-icon,
        .iradio_line-blue.checked.disabled .icheck_line-icon {
            background-position: -45px 0;
        }

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_line-blue .icheck_line-icon,
    .iradio_line-blue .icheck_line-icon {
        background-image: url(/files/skins/line/line@2x.png);
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}

 

.messagepop {
  background-color:#FFFFFF;
  display:none;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:30;
  opacity:0.4;
}

#pop {
  position:absolute;
  display:none;
  top:0;
  left:0;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  overflow:auto;
  z-index:90;
  background-color: rgba(0, 0, 0, .9)

}

#win {
  background-color: white;
  border: 1px solid red;
  display:none;
  z-index:100;
  text-align:center;
width:300px;
min-height:400px;
padding:20px;

}

#reportform {
color: black;
text-shadow: none;
}



#searchtype {
    position: absolute;
    top: 7px;
    right: 0px;
}

#searchtype a {
height: 16px;
display: block;
float: left;
padding: 2px 5px;
margin-left: 5px;
border: 1px solid;
border-radius: 5px;
-moz-border-radius: 5px;
}

#searchtype a.subbed { background-color: #058305; color: white;}
#searchtype a.dubbed { background-color: #3F48CC; color: white;}
#searchtype a.movie { background-color: #008080; color: white;}
#searchtype a.all { background-color: #708090; color: white;}

  #report {
color: #FF8C00;
  }
  
  #report:hover {
color: #F00;
cursor:pointer;
  }
  
    #watchmode {
color: #FF8C00;
  }
  
  #watchmode:hover {
color: #F00;
cursor:pointer;
  }

#chat {
margin-top: 10px;
}
#chatango {
width: 300px;
height: 700px;
}
.chatmenu {
font-family: 'saoui',Arial,sans-serif!important;
font-size: 27px;
text-align: center;
}

.chatmenu span {
display:block;
float:left;
width: 100px;
height: 32px;
line-height: 32px;
overflow: hidden;
padding: 4px 0;

}

.chatmenu span a, .chatmenu span {
color: #FF8C00 !important;
}

.chatmenu span a:hover, .chatmenu span:hover {
color: #f00 !important;
cursor: pointer;
}

